{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2418946",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2418946",
  "cooperator": "Rick Livesay",
  "planted_date": "2024-05-20",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2004XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 83.2,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 873.6
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2313XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 79.8,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 837.9
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2544XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 78.0,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 819.0
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 73.8,
        "%MST": 9.5,
        "Test Weight": null,
        "Gross Revenue": 774.9
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 73.5,
        "%MST": 9.6,
        "Test Weight": null,
        "Gross Revenue": 771.75
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG33XF3",
      "traits": "",
      "metrics": {
        "Yield": 72.9,
        "%MST": 9.4,
        "Test Weight": null,
        "Gross Revenue": 765.45
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 71.8,
        "%MST": 9.5,
        "Test Weight": null,
        "Gross Revenue": 753.9
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 71.3,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 748.65
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 70.7,
        "%MST": 9.6,
        "Test Weight": null,
        "Gross Revenue": 742.35
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 65.4,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 686.7
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 64.4,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 676.2
      },
      "entry_num": 8
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2418946"
  ],
  "fetched_at": "2026-05-25T19:30:44.715220+00:00",
  "scraper_version": "0.1.0"
}
